<div class="col-sm-12" style="height:75vh;">
  <div class="row" style="height:75vh;">
    <div class="col-sm-12 col-md-6 bg-success d-none d-md-block">Left/Top</div>
    <div class="col-sm-12 col-md-6 bg-warning float-md-right"> Right/Bottom</div>
  </div>
</div>